.projects {
    .project-header {
        position: relative;

        h1 {
            margin-bottom: $amateur-margin-small;

            @include breakpoint(large) {
                margin-bottom: $amateur-margin-medium;
            }
            @include breakpoint(large) {
                margin-bottom: $amateur-margin-large;
            }
        }
        .project-preview {
            position: absolute;
            z-index: 0;
            top: 10px;

            display: none;

            @include breakpoint(medium) {
                z-index: 10;

                display: inherit;

                width: 300px;

                opacity: 1;
            }
            @include breakpoint(large) {
                width: 390px;
            }
            @include breakpoint(xlarge) {
                width: 480px;
            }
            @include breakpoint(xxlarge) {
                width: 570px;
            }

        }
    }

    .project {
        .project-cover {
            margin-top: $amateur-margin-small;

            @include breakpoint(medium) {
                margin-top: $amateur-margin-medium - 35px;
            }
            @include breakpoint(large) {
                margin-top: $amateur-margin-large - 35px;
            }
        }
        .close-p {
            margin-top: $amateur-margin-small;
            margin-bottom: $amateur-margin-small;

            @include breakpoint(medium) {
                margin-top: $amateur-margin-medium - 17px;
                margin-bottom: $amateur-margin-medium - 20px;
            }
            @include breakpoint(large) {
                margin-top: $amateur-margin-large - 17px;
                margin-bottom: $amateur-margin-large - 20px;
            }
        }
    }

    .media-item, .media-group {
        margin-top: $amateur-margin-small;

        @include breakpoint(medium) {
            margin-top: $amateur-margin-medium;
        }
        @include breakpoint(large) {
            margin-top: $amateur-margin-large;
        }
    }
    .video-frame {
        width: 100%;
        height: 250px;

        @include breakpoint(medium) {
            height: 360px;
        }
        @include breakpoint(large) {
            height: 436px;
        }
        @include breakpoint(xlarge) {
            height: 567px;
        }
    }
    .toggler-container {
        margin: 0;
    }
}
